{
  "type": "createsifter:sifting",
  "ingredients": [
    {
      "item": "createsifter:zinc_mesh"
    },
    {
      "item": "minecraft:gravel"
    }
  ],
  "results": [
    {
      "item": "create:copper_nugget",
      "chance": 0.15
    },
    {
      "item": "create:zinc_nugget",
      "chance": 0.15
    },
    {
      "item": "minecraft:iron_nugget",
      "chance": 0.1
    },
    {
      "item": "minecraft:gold_nugget",
      "chance": 0.2
    },
    {
      "item": "kubejs:coal_grain",
      "chance": 0.2
    },
    {
      "item": "kubejs:lapis_powder",
      "chance": 0.1
    },
    {
      "item": "geolosys:aluminum_nugget",
      "chance": 0.15
    },
    {
      "item": "geolosys:nickel_nugget",
      "chance": 0.05
    },
    {
      "item": "geolosys:tin_nugget",
      "chance": 0.1
    },
    {
      "item": "minecraft:flint",
      "chance": 0.1
    },
    {
      "item": "geolosys:lead_nugget",
      "chance": 0.2
    }
  ],
  "processingTime": 2400
}